Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80807 - gnome-system-monitor-2.0.0-2.src.rpm fails to build on phoebe
Summary: gnome-system-monitor-2.0.0-2.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-system-monitor
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-31 16:36 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 21:32:15 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2002-12-31 16:36 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 16:36:00 UTC
Description of Problem: SSIA.  Performing a re-build of gnome-system-monitor
from the SRPM fails on an everything install of "phoebe".  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l gnome-system-monitor-2.0.0-2.src.rpm
-rw-r--r--    1 root     root       387608 Sep  3 15:17
gnome-system-monitor-2.0.0-2.src.rpm
# md5sum gnome-system-monitor-2.0.0-2.src.rpm
c068123064847e147ad97e9486286c48  gnome-system-monitor-2.0.0-2.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/gnome-system-monitor-2.0.0-2.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/gnome-system-monitor.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-12-31 16:36:32 UTC
Created attachment 89009 [details]
Output of "rpmbuild -ba"


Note You need to log in before you can comment on or make changes to this bug.